<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Heads Up!!</title>
</head>
<body>
  <div id="headsUp" server="http://localhost:8080"></div>


  <script>
    // stub a variable ReactJS checks. ReactJS assumes you're using a bundler, NodeJS or similar system that provides it the `process.env.NODE_ENV` variable.
    window.process = {
      env: {
        NODE_ENV: 'development'
      }
    };
  </script>

  <!-- This is https://github.com/marijnh/moduleserve, the secret sauce that allows us not need to bundle things during development, and have instantaneous iteration feedback, without any hot-reloading or extra build pipeline needed. -->
  <script src="/moduleserve/load.js" data-module="/src/Index.bs.js"></script>
  <!-- Our little watcher. Super clean. Check it out! -->
  <script src="/watcher.js"></script>
</body>
</html>
